Loading...
Searching...
No Matches
caf::detail::is_one_of< T, Ts > Struct Template Reference

Checks wheter T is in the template parameter pack Ts. More...

## Detailed Description

template<class T, class... Ts>
struct caf::detail::is_one_of< T, Ts >

Checks wheter T is in the template parameter pack Ts.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/is_one_of.hpp